Intel® Quartus® Prime Software
Intel® Quartus® Prime Design Software, Design Entry, Synthesis, Simulation, Verification, Timing Analysis, System Design (Platform Designer, formerly Qsys)
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.
15559 Discussions

I could not find Cyclone III EP3C16F484C6N in Quartus Prime Standard for DE0 Board?

TarikTec
New Contributor I
480 Views

Hello, I wanted to run my first VHDL program in Quartus Prime Standard with DE0 boards that has Cyclone III EP3C16F484C6N as FPGA but I could not find it in the board selection neither in Device selection.

TarikTec_0-1632321791715.png

they do not have it even in the https://fpgacloud.intel.com/devstore/board/?search=EP3C16F484C6N

 

TarikTec_1-1632322003118.jpeg

 

0 Kudos
1 Solution
sstrell
Honored Contributor III
420 Views

It means you can't work with a design in Quartus with a Cyclone III device.  If you have an old programming file, like .sof or .pof, that was generated in 13.1 or earlier, you can still program the device.  You just can't design for it unless you download and use the older version.

The device installer packages (.qdz) are on the Individual Files tab of the link I posted.

View solution in original post

4 Replies
sstrell
Honored Contributor III
464 Views

The last version to support Cyclone III was 13.1: https://fpgasoftware.intel.com/13.1/?edition=subscription&platform=windows

TarikTec
New Contributor I
456 Views

Does that mean since I am using Quartos Prime Standard 17.1, I cannot run DE0 that does have Cyclone III EP3C16F484C6N as FPGA?
P.S: I looked in the link and I could not find again Cyclone III EP3C16F484C6N.

sstrell
Honored Contributor III
421 Views

It means you can't work with a design in Quartus with a Cyclone III device.  If you have an old programming file, like .sof or .pof, that was generated in 13.1 or earlier, you can still program the device.  You just can't design for it unless you download and use the older version.

The device installer packages (.qdz) are on the Individual Files tab of the link I posted.

Nurina
Employee
412 Views

Hi,


Did the above comment help?


Regards,

Nurina


Reply